Parameters
No parameters required
This endpoint takes no path, query, header or body parameters.
Restores the call window and "join" banners after a reload. enabled = false hides call buttons.
No parameters required
This endpoint takes no path, query, header or body parameters.
1 status code documented
enabledbooleanRequireditemsobject[]RequiredidstringRequired16-char call id.
roomIdstringRequiredroomType"direct" | "group"RequiredstartedBystringRequiredCaller user wire id.
startedAtstringRequiredansweredAtstring | nullRequiredvideobooleanRequiredThe caller started with the camera on.
participantsstring[]RequiredUser wire ids that are rung / may join.
presentstring[]RequiredUser wire ids connected right now.
declinedstring[]RequiredringSecondsstring | integerRequired0{
"enabled": false,
"items": [
{
"id": "example_id",
"roomId": "example_roomId",
"startedBy": "example_startedBy",
"startedAt": "example_startedAt",
"video": false,
"participants": [
"string"
],
"present": [
"string"
],
"declined": [
"string"
]
}
]
}GET /bff/team-chat/calls
curl -X GET "https://api.bizkithub.com/bff/team-chat/calls" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY"All BizKitHub public API endpoints require authentication via API key.